//-----------------------------------------------------------------------------
// pb_scan_inst_wrapper.v
//-----------------------------------------------------------------------------

module pb_scan_inst_wrapper
  (
    clock,
    reset,
    PB_CLOCK_P,
    PB_DATA_P,
    pb1_status,
    pb2_status,
    pb3_status,
    pb4_status,
    pb5_status,
    pb6_status,
    pb7_status,
    pb8_status,
    pb9_status,
    pb10_status
  );
  input clock;
  input reset;
  input PB_CLOCK_P;
  input PB_DATA_P;
  output pb1_status;
  output pb2_status;
  output pb3_status;
  output pb4_status;
  output pb5_status;
  output pb6_status;
  output pb7_status;
  output pb8_status;
  output pb9_status;
  output pb10_status;

  pb_scan_data_in
    pb_scan_inst (
      .clock ( clock ),
      .reset ( reset ),
      .PB_CLOCK_P ( PB_CLOCK_P ),
      .PB_DATA_P ( PB_DATA_P ),
      .pb1_status ( pb1_status ),
      .pb2_status ( pb2_status ),
      .pb3_status ( pb3_status ),
      .pb4_status ( pb4_status ),
      .pb5_status ( pb5_status ),
      .pb6_status ( pb6_status ),
      .pb7_status ( pb7_status ),
      .pb8_status ( pb8_status ),
      .pb9_status ( pb9_status ),
      .pb10_status ( pb10_status )
    );

endmodule

