-------------------------------------------------------------------------------
-- vid_resync_buf_inst_wrapper.vhd
-------------------------------------------------------------------------------
library IEEE;
use IEEE.STD_LOGIC_1164.ALL;

library vid_resync_buf_v1_00_a;
use vid_resync_buf_v1_00_a.all;

entity vid_resync_buf_inst_wrapper is
  port (
    vid_27mhz_input_clock : in std_logic;
    vid_27mhz_output_clock : in std_logic;
    reset : in std_logic;
    YCrCb_input : in std_logic_vector(9 downto 0);
    YCrCb_reg_out : out std_logic_vector(9 downto 0)
  );
end vid_resync_buf_inst_wrapper;

architecture STRUCTURE of vid_resync_buf_inst_wrapper is

  component vid_resync_buf is
    port (
      vid_27mhz_input_clock : in std_logic;
      vid_27mhz_output_clock : in std_logic;
      reset : in std_logic;
      YCrCb_input : in std_logic_vector(9 downto 0);
      YCrCb_reg_out : out std_logic_vector(9 downto 0)
    );
  end component;

begin

  vid_resync_buf_inst : vid_resync_buf
    port map (
      vid_27mhz_input_clock => vid_27mhz_input_clock,
      vid_27mhz_output_clock => vid_27mhz_output_clock,
      reset => reset,
      YCrCb_input => YCrCb_input,
      YCrCb_reg_out => YCrCb_reg_out
    );

end architecture STRUCTURE;
