
library IEEE;
use IEEE.STD_Logic_1164.all, IEEE.Numeric_STD.all, IEEE.std_logic_unsigned.all;
 

library IEEE;
use IEEE.STD_Logic_1164.all, IEEE.Numeric_STD.all, IEEE.std_logic_unsigned.all;
 
entity multiplexer_elab is
   port(
      reset:            in std_logic;
	clock:            in std_logic;
	Y_modif:          in std_logic_vector (9 downto 0);
      Cr_modif:         in std_logic_vector (9 downto 0);
      Cb_modif:         in std_logic_vector (9 downto 0);
      Y_in:             in std_logic_vector (9 downto 0);
      Cr_in:            in std_logic_vector (9 downto 0);
      Cb_in:            in std_logic_vector (9 downto 0);
	YCrCb_out:        out std_logic_vector (9 downto 0)
   );
end entity multiplexer_elab;

architecture mplexer of multiplexer_elab is
   signal counter_value: unsigned(1 downto 0);
begin
   
   counter: process(clock)
      variable value: unsigned(1 downto 0);
   begin
	if rising_edge(clock) then
         if(reset='1') then
            value := "00";
         else
	      value := value + 1;
         end if;
      end if;
      counter_value <= value;
	end process counter;
		   
	mplexing: process(clock)
         variable value: std_logic_vector(9 downto 0);
	begin
         if(counter_value = "00") then
	      value := Cb_in + Cb_modif;
	   elsif(counter_value = "01") then
	      value := Y_in + Y_modif;
	   elsif(counter_value = "10") then
            value := Cr_in + Cr_modif;
	   else
	      value := Y_in + Y_modif;
	   end if;
	   YCrCb_out <= value;
	   end process mplexing;

end architecture mplexer;